{
  "id": 3388266,
  "name": "John Johnson, Administrator of Estate of Arthur Johnson, Deceased, Appellant, v. Edward Mueller, Appellee",
  "name_abbreviation": "Johnson v. Mueller",
  "decision_date": "1942-04-08",
  "docket_number": "Gen. No. 9,643",
  "first_page": "204",
  "last_page": "204",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 204"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 49,
    "char_count": 374,
    "ocr_confidence": 0.565,
    "sha256": "49dd0a8c7d432318449cc1075de23e70dc9768e7475214d56d643765ee26df37",
    "simhash": "1:30d58920ece42aad",
    "word_count": 59
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John Johnson, Administrator of Estate of Arthur Johnson, Deceased, Appellant, v. Edward Mueller, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Wolfe.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Wolfe."
      }
    ],
    "attorneys": [
      "Donovan, Bray & Gray, for appellant; Bay P. Faulkner and Matthew W. Stefanieh, for appellee; Bay F. Faulkner, of counsel."
    ],
    "corrections": "",
    "head_matter": "John Johnson, Administrator of Estate of Arthur Johnson, Deceased, Appellant, v. Edward Mueller, Appellee.\nGen. No. 9,643.\nHeard in this court at October term, 1941;\nopinion filed April 8, 1942.\nDonovan, Bray & Gray, for appellant; Bay P. Faulkner and Matthew W. Stefanieh, for appellee; Bay F. Faulkner, of counsel."
  },
  "file_name": "0204-01",
  "first_page_order": 226,
  "last_page_order": 226
}
